.single-wrap {
    padding-top: 64px;
}

.single-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: rgba(42, 45, 48, 1);
}

.single-meta-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(188, 204, 220, 1);
    margin-bottom: 18px;
    padding-bottom: 20px;
}

.single-meta-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.single-date {
    display: flex;
    align-items: center;
    gap: 10px;
    background: rgba(235, 241, 247, 1);
    backdrop-filter: blur(64px);
    padding: 1px 17px;
}

.single-date::after {
    content: '';
    width: 11px;
    height: 2px;
    background: rgba(13, 56, 83, 1);
}

.single-date span {
    font-weight: 600;
    font-size: 12px;
    line-height: 33.91px;
    text-align: right;
}

.single-meta {
    margin-bottom: 24px;
}

.single-thumbnail img {
 display: table;
 margin: auto;
}

.section-related-posts {
    padding: 85px 0;
    overflow: hidden;
    position: relative;
    background: rgba(241, 241, 242, 1);
}

.section-blog-item {
    position: relative;
    overflow: hidden;
}

.section-blog-item img {
    border-radius: 4px;
    margin-bottom: 24px;
    width: 100%;
    border-radius: 4px;
}

.section-blog-title {
    margin-bottom: 24px;
}

.section-blog-title a {
    color: #fff;
    font-size: 20px;
    transition: 0.3s;
}

.section-blog-item-more {
    display: flex;
    align-items: center;
    gap: 16px;
    color: #F15B2A;
}

.section-blog-item-more i::before {
    color: #F15B2A;
}

.section-blog-item:hover .section-blog-title a {
    color: #F15B2A;
}

.section-blog-date {
    position: absolute;
    top: 14px;
    right: 14px;
    padding: 8px 12px;
    background: #F15B2A;
    border-radius: 4px;
    color: #fff;
    line-height: normal;
    font-size: 12px;
}

.single-content {
    padding: 48px 40px;
    border: 2px solid rgba(237, 239, 247, 1);
    margin-top: 32px;
}

.websima-tags-icon {
    background: rgba(13, 56, 83, 1);
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
}

.websima-tags {
    margin-top: 24px;
    display: flex;
    align-items: center;
    gap: 9px;
}

.websima-tags ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.5rem;
}

.websima-tags ul li a {
    font-size: 14px;
    line-height: 100%;
    color: rgba(107, 103, 122, 1);
}

.websima-tags ul li a:hover {
    color: rgba(13, 56, 83, 1);
}

.websima-tags ul li::after {
    content: '';
    width: 6px;
    height: 6px;
    background: rgba(217, 217, 217, 1);
    display: block;
    border-radius: 50%;
    margin: 0 8px 0 0;
}

.websima-tags ul li:last-child:after {
    display: none;
}

.websima-tags ul li {
    display: flex;
    align-items: center;
}

.section-comment .section-subtitle {
    margin-bottom: 40px;
}


.sidebar-banner img {
    width: 100%;
}

@media (max-width: 991px) {
    .single-title {
        text-align: center;
    }


    .single-date {
        width: max-content;
    }

    .help-heading {
        margin: 21px 0 16px;
    }

    .section-related-posts {
        padding: 49px 0;
    }


    .comment-wrapper .commentlist {
        margin: 0;
    }

    .single-meta-head {
        flex-direction: column;
        gap: 16px;
        align-items: center;
        justify-content: center;
    }

    .single-wrap {
        padding-top: 64px;
    }

    .single-wrap {
        padding-top: 32px;
    }
  
    .single-content{
        padding: 24px;
    }
    .websima-tags ul{
        flex-wrap: nowrap;
    }
    .websima-tags ul li a{
        white-space: nowrap;
    }
    .single-meta-data{
        overflow: auto;
    }
}